
#exercises input{width:1.5em;}

.example .sz{border-bottom:1px solid blue;}
.ex .sz{border-bottom:1px solid red;}
.question .sz{border-bottom:1px solid blue;}

.ex td{padding:0px 5px;}

.math{padding-left:25%}
.math td{padding:0px 8px;}

.introtable td{padding:0px 8px;}
.introtable{
	border:1px solid black;
	margin:0pt auto;
	padding:10px;
}
#intro1{
	width:18%;
}
#intro2{
	width:38%;
}
#intro3{
	width:18%;
}

.question td{padding:0px 5px;}
.fraction td{padding:2px 5px;}

#q4form td{padding:5px 5px;}
#q6form td{padding:2px 5px;}
#q7form td{padding:5px 5px;}
#q8form td{padding:2px 5px;}


#q1form .n input{width:3em;}
#q1form .fraction{margin-left:10px;}


#exercises #q2fib2{width:2em;}

#q3form .n input{width:3em;}
#q3form .fraction{margin-left:20px;}

#q4form input{margin-left:10px;}
#q4form sup input{margin-left:0px;}

#q6form .bfrac td{padding:0px;}
#q6form input{margin-left:10px;}
#q6form sup input{margin-left:0px; width:2em;}

.st{vertical-align:top;}



